.partners-slider-item {
    width: 100%;
    /*float: left;*/
}

.nominant-article-description {
    font-size: 14px;
    margin-top: 10px;
    text-indent: 2rem;
    line-height: 2;
}

.nominant-article-description-link:hover{
    color: #CCA677;
    transition: all 0.4s;
}

@media (min-width: 992px) {
    .partners-slider-item {
        width: 23%;
        /*float: left;*/
    }
}

.article-text ol {
    padding-left: 30px;
}

@media screen and (min-width: 1360px) {
    .participants {
        margin-top: 40px;
    }
}

.nominant-link {
    display: contents;
}

@media screen and (min-width: 1360px) {
    .participants-item__all:nth-child(n + 11) {
        display: flex;
    }
}

@media screen and (max-width: 1360px) {
    .participants-item__all:nth-child(n + 7) {
        display: flex;
    }
}